/* ========================================
   CTA SECTION
======================================== */

.cta{

    position:relative;

    padding:250px 120px;

    text-align:center;

    overflow:hidden;

}


/* Glow */

.cta-glow{

    position:absolute;

    top:50%;

    left:50%;

    transform:translate(-50%,-50%);

    width:1200px;

    height:600px;

    background:

    radial-gradient(

        ellipse,

        rgba(0,217,255,.12),

        transparent

    );

    filter:blur(150px);

}


/* Container */

.cta-container{

    position:relative;

    z-index:2;

}


/* Subtitle */

.cta span{

    color:var(--primary);

    letter-spacing:6px;

    text-transform:uppercase;

}


/* Headline */

.cta h2{

    margin-top:25px;

    font-size:120px;

    line-height:110px;

    font-weight:800;

}


/* Text */

.cta p{

    margin:auto;

    margin-top:40px;

    width:750px;

    font-size:22px;

    line-height:2;

    color:#a8a8a8;

}


/* Buttons */

.cta-buttons{

    display:flex;

    justify-content:center;

    gap:25px;

    margin-top:60px;

}